Subject: Re: 4.02 moves messages to mbox?

From: "KSReddy" <[email-masked]>
Date: Fri, 21 Aug 1998 02:08:32 +0530

how to create pop3 mail box in web server

chandu
-----Original Message-----
From: Dougal Campbell <[email-masked]>
To: Pine Discussion Forum <[email-masked]>
Date: Friday, August 21, 1998 1:57 AM
Subject: Re: 4.02 moves messages to mbox?

>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>On Thu, 20 Aug 1998, Terry Gray wrote:
>
>> Pressing "R" on the Main Menu would probably be easier than grepping the
>> source tree :)
>
>> On Thu, 20 Aug 1998, Dougal Campbell wrote:
>> >
>> > Nope, that wasn't it (I know that at least one of these users was not
>> > using IMAP). But I finally found the answer by grepping through my pine
>> > source tree:
>
>Sure, but when I started hunting the info, I didn't know that was where
>I would find the answer :)
>
>Once I found it in helptext.c, I knew to use the built-in help, though.
>(that's where I cut&pasted it from in my previous message)
>
>- --
>Dougal Campbell, Systems Manager, ADViCOM        [email-masked]
>http://www.advicom.net/                 http://advicom.net/~dougal/
>           See my homepage for anti-spam information!
>       Public PGP key available at http://pgp5.ai.mit.edu/
>          or http://advicom.net/~dougal/dougal-pgp.txt
>QUOTE OF THE MOMENT:
>Experience is what causes a person to make new mistakes instead of old
>ones.
>
>-----BEGIN PGP SIGNATURE-----
>Version: PGPfreeware 5.0i for non-commercial use
>Charset: noconv
>
>iQA/AwUBNdx1tPyNb6KzyWj6EQI7/gCeN9QRnTUZCHn+RKV3LU4m3BDf+cgAoIjb
>bkWiQKF04ffmVFKIUOGON6GH
>=VIKQ
>-----END PGP SIGNATURE-----
>
>